################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
LDS_SRCS += \
../AM3359.lds 

S_UPPER_SRCS += \
../startup_ARMCA8.S 

C_SRCS += \
../main.c 

OBJS += \
./main.o \
./startup_ARMCA8.o 

S_UPPER_DEPS += \
./startup_ARMCA8.d 

C_DEPS += \
./main.d 

S_UPPER_DEPS__QUOTED += \
"startup_ARMCA8.d" 

C_DEPS__QUOTED += \
"main.d" 

OBJS__QUOTED += \
"main.o" \
"startup_ARMCA8.o" 

C_SRCS__QUOTED += \
"../main.c" 

S_UPPER_SRCS__QUOTED += \
"../startup_ARMCA8.S" 


